# LinkList



## Tasks to perform

- When running this code, it either crashes with a segmentation fault or prints garbage data. Please identify the issue and correct it.
After thoroughly testing the program, submit a review request.
- Implement a 'sort' function for this linked list and request a review for it.
